<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice/5.0 (Unix)">
	<META NAME="CREATED" CONTENT="19990312;15593800">
	<META NAME="CHANGEDBY" CONTENT="Alexander Caldwell">
	<META NAME="CHANGED" CONTENT="19990312;16515000">
	<STYLE>
	<!--
	-->
	</STYLE>
</HEAD>
<BODY BGCOLOR="#ffffff">
<P ALIGN=CENTER><FONT SIZE=3>                                        
                                                                     
                                                                     
                                                                     
                     Patient Education Monograph for Cefprozil </FONT>
</P>
<DL>
	<DT><FONT SIZE=3><B>IMPORTANT NOTE:</B> </FONT>
	</DT><DD STYLE="margin-bottom: 0.50cm">
	<FONT SIZE=3>THE FOLLOWING INFORMATION IS INTENDED TO SUPPLEMENT,
	NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF YOUR PHYSICIAN,
	PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT SHOULD NOT BE
	CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE, APPROPRIATE, OR
	EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE PROFESSIONAL BEFORE USING
	THIS DRUG. <BR></FONT><BR><BR>
	</DD><DT>
	<FONT SIZE=3><B>USES:</B> </FONT>
	</DT><DD STYLE="margin-bottom: 0.50cm">
	<FONT SIZE=3>This medication is a cephalosporin-type antibiotic used
	to treat a wide variety of bacterial infections, such as respiratory
	tract infections, middle ear infections, skin infections, and
	tonsillitis. </FONT>
	</DD><DT>
	<FONT SIZE=3><B>HOW TO TAKE THIS MEDICATION:</B> </FONT>
	</DT><DD STYLE="margin-bottom: 0.50cm">
	<FONT SIZE=3>This medication is taken by mouth. To prevent stomach
	upset, it may be taken with food or milk. The liquid form of this
	medication should shaken well before pouring each dose. Antibiotics
	work best when the amount of medicine in your body is kept at a
	constant level. Do this by taking the medication at evenly spaced
	intervals throughout the day and night. Continue to take this
	medication until the full prescribed amount is finished even if
	symptoms disappear after a few days. Stopping the medication too
	early may allow bacteria to continue to grow resulting in a relapse
	of the infection. </FONT>
	</DD><DT>
	<FONT SIZE=3><B>SIDE EFFECTS:</B> </FONT>
	</DT><DD STYLE="margin-bottom: 0.50cm">
	<FONT SIZE=3>This medication may cause stomach upset, diarrhea, loss
	of appetite, nausea or vomiting. Take with food or milk to minimize
	these effects. If these effects continue or become severe, inform
	your doctor. Notify your doctor immediately if an allergic reaction
	occurs while taking this medication. Symptoms include difficulty
	breathing, skin rash, hives, itching. Other side effects reported
	with this medication include headache, dizziness, fatigue, muscle
	aches and strange taste in the mouth. Inform your doctor if any of
	these effects occur. Use of this medication for prolonged or
	repeated periods may result in a secondary infection (e.g., oral,
	bladder or vaginal yeast infection). </FONT>
	</DD><DT>
	<FONT SIZE=3><B>PRECAUTIONS:</B> </FONT>
	</DT><DD STYLE="margin-bottom: 0.50cm">
	<FONT SIZE=3>Tell your doctor of any allergies you have especially
	to penicillins or cephalosporin antibiotics, other antibiotics,
	tartrazine or other medications. Tell your doctor if you have a
	history of kidney disease, colitis or stomach problems. Diabetics
	should be aware that this medication may cause false positive urine
	glucose tests. Talk to your doctor or pharmacist about other ways to
	monitor your blood glucose. Tell your doctor if you are pregnant
	before using this drug. This drug is excreted into breast-milk.
	Consult your doctor before breast-feeding. </FONT>
	</DD><DT>
	<FONT SIZE=3><B>DRUG INTERACTIONS:</B> </FONT>
	</DT><DD STYLE="margin-bottom: 0.50cm">
	<FONT SIZE=3>Tell your doctor of any over-the-counter or
	prescription medication you may take including probenecid (for
	gout), anticoagulants (blood thinners) or other antibiotics. This
	drug may interfere with the effectiveness of birth control pills.
	Discuss using other methods of birth control with your doctor. </FONT>
	</DD><DT>
	<FONT SIZE=3><B>NOTES:</B> </FONT>
	</DT><DD STYLE="margin-bottom: 0.50cm">
	<FONT SIZE=3>This medication has been prescribed for your current
	condition only. Do not use it later for another infection or give it
	to someone else. A different medication may be necessary. </FONT>
	</DD><DT>
	<FONT SIZE=3><B>MISSED DOSE:</B> </FONT>
	</DT><DD STYLE="margin-bottom: 0.50cm">
	<FONT SIZE=3>If you should miss a dose, take it as soon as
	remembered unless it is almost time for the next dose. If it is
	nearly time for the next dose, skip the missed dose and resume your
	usual dosing schedule. Do not &quot;double-up&quot; the dose. </FONT>
	</DD><DT>
	<FONT SIZE=3><B>STORAGE:</B> </FONT>
	</DT><DD>
	<FONT SIZE=3>Store tablets at room temperature between 59 and 86 </FONT>
	</DD><DD>
	<FONT SIZE=3>degrees F (between 15 and 30 degrees C) away from
	moisture and </FONT>
	</DD><DD>
	<FONT SIZE=3>sunlight. Do not store in the bathroom. Liquid
	suspensions should </FONT>
	</DD><DD>
	<FONT SIZE=3>be stored in the refrigerator but not the freezer.
	Check the </FONT>
	</DD><DD STYLE="margin-bottom: 0.50cm">
	<FONT SIZE=3>expiration date and discard any unused medication after
	that date. </FONT>
	</DD><HR>
</DL>
<P ALIGN=CENTER STYLE="margin-bottom: 0.00cm"><FONT SIZE=3><FONT SIZE=1>Produced
by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" TARGET="_top">Copyright</A>
&copy; 1994-1998 by the publishers involved.</FONT> </FONT>
</P>
</BODY>
</HTML>