



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>












		 		

	
		
			<H3>Patient Education Monograph for Phenylephrine Hcl/Codeine/Chlorpheniramine/Potassium Iodide </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  Potassium iodide has been used as an expectorant and may             
				
			
		
	
		
			
				
		   		help loosen mucus. Decongestants clear nasal stuffiness. Narcotic           
				
			
		
	
		
			
				
		   		antitussives are narcotic pain relievers in low doses which                 
				
			
		
	
		
			
				
		   		suppress a cough. Antihistamines relieve runny nose, sneezing,              
				
			
		
	
		
			
				
		   		itchy nose and throat and itchy, watery eyes. This combination              
				
			
		
	
		
			
				
		   		medication is used to treat a cough and relieve symptoms                    
				
			
		
	
		
			
				
		   		associated with the common cold, allergies, hay fever, sinusitis            
				
			
		
	
		
			
				
		   		and other respiratory illnesses.                                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  This medication is best taken with a          
				
			
		
	
		
			
				
		   		full glass of water after a meal or snack.                                  
				
			
		
	
		
			
				
		   		   Take this medication as prescribed. Do not increase your dose            
				
			
		
	
		
			
				
		   		or take this more often than directed.                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Dizziness, drowsiness, headache, loss of appetite,           
				
			
		
	
		
			
				
		   		nausea, dry mouth or anxiety may occur the first several days as            
				
			
		
	
		
			
				
		   		your body adjusts to the medication. If any of these effects                
				
			
		
	
		
			
				
		   		continue or become bothersome, inform your doctor.                          
				
			
		
	
		
			
				
		   		   Notify your doctor if you develop chest pain, a rapid pulse,             
				
			
		
	
		
			
				
		   		skin rash, high blood pressure, painful or difficult urination,             
				
			
		
	
		
			
				
		   		tremors, nervousness, trouble sleeping or mental confusion while            
				
			
		
	
		
			
				
		   		taking this medication.                                                     
				
			
		
	
		
			
				
		   		   To avoid dizziness and lightheadedness when rising from a                
				
			
		
	
		
			
				
		   		seated or lying position, get up slowly. Also limit your intake of          
				
			
		
	
		
			
				
		   		alcoholic beverages which will aggravate these effects.                     
				
			
		
	
		
			
				
		   		   Use caution performing tasks requiring alertness if this                 
				
			
		
	
		
			
				
		   		medication causes you to feel drowsy.                                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  This medication should be used only if clearly                
				
			
		
	
		
			
				
		   		needed during pregnancy. Discuss the risks and benefits with your           
				
			
		
	
		
			
				
		   		doctor. Since small amounts of this medication are found in breast          
				
			
		
	
		
			
				
		   		milk, consult your doctor before breast-feeding.                            
				
			
		
	
		
			
				
		   		   Tell your doctor if you have any pre-existing kidney disease,            
				
			
		
	
		
			
				
		   		heart disease, lung disease, asthma, emphysema, high blood                  
				
			
		
	
		
			
				
		   		pressure, an overactive thyroid, diabetes, glaucoma, prostate               
				
			
		
	
		
			
				
		   		trouble, depression or if you have a history of drug dependency or          
				
			
		
	
		
			
				
		   		any allergies.                                                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of any over-the-counter or             
				
			
		
	
		
			
				
		   		prescription medication you may take including any medication for           
				
			
		
	
		
			
				
		   		blood pressure, heart disease, thyroid disease, depression, MAO             
				
			
		
	
		
			
				
		   		inhibitors (e.g., furazolidone, phenelzine, selegiline,                     
				
			
		
	
		
			
				
		   		tranylcypromine) or cimetidine.                                             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Drink plenty of fluids, especially water while taking this          
				
			
		
	
		
			
				
		   		medication. It will help to break up mucus and clear congestion.            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take it as soon as remembered;            
				
			
		
	
		
			
				
		   		do not take it if it is near the time for the next dose, instead,           
				
			
		
	
		
			
				
		   		skip the missed dose and resume your usual dosing schedule. Do not          
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(15 to 30 degrees C) away from heat and light. Do not store in              <BR>
				
			
		
	
		
			
				
		   		<DD>the bathroom.                                                               <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

