



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











	
		
			<H3>Patient Education Monograph for Chlorpropamide                                              </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used in the treatment of diabetes. It             
				
			
		
	
		
			
				
		   		must be used along with a proper diet and exercise program to help          
				
			
		
	
		
			
				
		   		decrease blood sugar levels.                                                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  May be taken with food or milk if             
				
			
		
	
		
			
				
		   		stomach upset occurs.                                                       
				
			
		
	
		
			
				
		   		   Take this medication at the same time(s) each day in order to            
				
			
		
	
		
			
				
		   		maintain a constant blood level. Monitor blood glucose levels               
				
			
		
	
		
			
				
		   		daily while taking this medication.                                         
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Headache, stomach upset, loss of appetite, nausea,           
				
			
		
	
		
			
				
		   		diarrhea or vomiting may occur as your body adjusts to the                  
				
			
		
	
		
			
				
		   		medication.                                                                 
				
			
		
	
		
			
				
		   		   Inform your doctor if you develop itchy skin, dark urine,                
				
			
		
	
		
			
				
		   		fever, sore throat, swelling of the hands or feet or unusual                
				
			
		
	
		
			
				
		   		bleeding or bruising while taking this medication.                          
				
			
		
	
		
			
				
		   		   This medication can cause low blood sugar (hypoglycemia). The            
				
			
		
	
		
			
				
		   		symptoms include chills, cold sweat, shaking, rapid heart rate,             
				
			
		
	
		
			
				
		   		weakness, headache, fainting. If you experience these symptoms,             
				
			
		
	
		
			
				
		   		eat a quick source of sugar such as table sugar, orange juice,              
				
			
		
	
		
			
				
		   		honey, non-diet soda. Tell your doctor about the reaction. To help          
				
			
		
	
		
			
				
		   		prevent hypoglycemia, eat meals on a regular schedule and do not            
				
			
		
	
		
			
				
		   		skip meals.                                                                 
				
			
		
	
		
			
				
		   		   Symptoms of high blood sugar (hyperglycemia) include confusion,          
				
			
		
	
		
			
				
		   		drowsiness, flushing, rapid breathing, or fruity breath odor. If            
				
			
		
	
		
			
				
		   		these symptoms occur, contact your doctor.                                  
				
			
		
	
		
			
				
		   		   This medication can increase sensitivity to sunlight.                    
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek immediate medical attention. Symptoms of an allergic             
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history, especially if          
				
			
		
	
		
			
				
		   		you have high blood pressure, liver or kidney disease or any                
				
			
		
	
		
			
				
		   		allergies.                                                                  
				
			
		
	
		
			
				
		   		   Avoid alcohol while taking this medication. It can cause facial          
				
			
		
	
		
			
				
		   		flushing, nausea, vomiting, dizziness or stomach pain.                      
				
			
		
	
		
			
				
		   		   This medication may make you prone to sunburn. Wear protective           
				
			
		
	
		
			
				
		   		clothing and a sunscreen if needed.                                         
				
			
		
	
		
			
				
		   		   Tell your doctor if you are pregnant. Insulin therapy may be             
				
			
		
	
		
			
				
		   		necessary during pregnancy.                                                 
				
			
		
	
		
			
				
		   		   Certain oral antidiabetic medications are excreted into breast           
				
			
		
	
		
			
				
		   		milk. Consult your doctor before breast-feeding.                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Inform your doctor about all the medicines you          
				
			
		
	
		
			
				
		   		use (both prescription and nonprescription) especially if you are           
				
			
		
	
		
			
				
		   		using "blood thinners" (e.g., warfarin), MAO inhibitors (e.g.,              
				
			
		
	
		
			
				
		   		furazolidone, phenelzine, selegiline, tranylcypromine), beta                
				
			
		
	
		
			
				
		   		blockers (e.g., metoprolol, propranolol, timolol) including                 
				
			
		
	
		
			
				
		   		certain glaucoma eye medicines, aspirin-like drugs or probenecid            
				
			
		
	
		
			
				
		   		because your dose may need to be adjusted.                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  It is important you wear or carry medical identification            
				
			
		
	
		
			
				
		   		indicating you are a diabetic.                                              
				
			
		
	
		
			
				
		   		   It is recommended you attend a diabetes education program to             
				
			
		
	
		
			
				
		   		understand diabetes and all aspects of its treatment including              
				
			
		
	
		
			
				
		   		diet, exercise, personal hygiene, medications and getting regular           
				
			
		
	
		
			
				
		   		eye exams.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not "double-          
				
			
		
	
		
			
				
		   		up" the dose to catch up.                                                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from moisture and                  
				
			
		
	
		
			
				
		   		<DD>sunlight. Do not store in the bathroom.                                     <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at 1-800-854-            
				
			
		
	
		
			
				
		   		1166. In Canada call 1-800-668-1507.                                        
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

