



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



		
			<H3>Patient Education Monograph for Medroxyprogesterone Acet       (Oral                                    )</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is a female hormone. It is used to treat             
				
			
		
	
		
			
				
		   		amenorrhea (lack of menstrual flow), abnormal bleeding from the             
				
			
		
	
		
			
				
		   		uterus, or endometriosis (a painful condition where the lining              
				
			
		
	
		
			
				
		   		of the uterus is abnormal). It is also used to treat certain                
				
			
		
	
		
			
				
		   		types of cancer and menopausal symptoms.                                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  May be taken with food or                     
				
			
		
	
		
			
				
		   		immediately after a meal to prevent stomach upset.                          
				
			
		
	
		
			
				
		   		   Take this medication as prescribed. It is usually taken for 5            
				
			
		
	
		
			
				
		   		to 13 days during the later end of the menstrual cycle. A                   
				
			
		
	
		
			
				
		   		menstrual period should begin within 3 to 10 days of stopping the           
				
			
		
	
		
			
				
		   		medication. For treatment of cancer, the medication is usually              
				
			
		
	
		
			
				
		   		taken more often. Follow the dosing schedule carefully.                     
				
			
		
	
		
			
				
		   		   Be sure to ask your doctor if you have any questions.                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication may cause nausea, vomiting,                  
				
			
		
	
		
			
				
		   		headache, dizziness, depression, sleeplessness, or irritability.            
				
			
		
	
		
			
				
		   		These effects should disappear as your body adjusts to the                  
				
			
		
	
		
			
				
		   		medication. If they persist or become severe, inform your doctor.           
				
			
		
	
		
			
				
		   		   Notify your doctor if you experience any of the following while          
				
			
		
	
		
			
				
		   		taking this medication: dizziness or fainting, sudden severe                
				
			
		
	
		
			
				
		   		headache, changes in vision, numbness or tingling in the arms or            
				
			
		
	
		
			
				
		   		legs, swelling of the hands or feet, acute chest pain, shortness            
				
			
		
	
		
			
				
		   		of breath; pain in the calves accompanied by swelling, warmth or            
				
			
		
	
		
			
				
		   		redness; changes in vaginal bleeding (spotting, breakthrough                
				
			
		
	
		
			
				
		   		bleeding, prolonged or complete stoppage of bleeding).                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before you take this medication, tell your doctor             
				
			
		
	
		
			
				
		   		your medical history, including high blood pressure, seizures,              
				
			
		
	
		
			
				
		   		migraine headaches, diabetes, asthma; heart, liver or kidney                
				
			
		
	
		
			
				
		   		disease; strokes, blood clots, heart attacks, cancer of the                 
				
			
		
	
		
			
				
		   		breast or genitals, high blood level of cholesterol or fats,                
				
			
		
	
		
			
				
		   		depression, excessive weight gain or fluid retention during                 
				
			
		
	
		
			
				
		   		menstrual cycle and jaundice (yellowing of skin or eyes).                   
				
			
		
	
		
			
				
		   		   Before having surgery, including dental surgery, tell the                
				
			
		
	
		
			
				
		   		doctor that you take medroxyprogesterone.                                   
				
			
		
	
		
			
				
		   		   Because this drug can interfere with laboratory tests,                   
				
			
		
	
		
			
				
		   		tell the doctor and laboratory personnel that you take                      
				
			
		
	
		
			
				
		   		medroxyprogesterone.                                                        
				
			
		
	
		
			
				
		   		   Medroxyprogesterone may slightly increase your risk of strokes,          
				
			
		
	
		
			
				
		   		blood clots, high blood pressure, heart attacks, gallbladder                
				
			
		
	
		
			
				
		   		disease, vision problems, and liver tumors. Cigarette smoking               
				
			
		
	
		
			
				
		   		further increases these risks. Therefore, cigarette smoking                 
				
			
		
	
		
			
				
		   		should be avoided while taking this medication.                             
				
			
		
	
		
			
				
		   		   This drug is not recommended for use during pregnancy,                   
				
			
		
	
		
			
				
		   		especially during the first four months of pregnancy. Consult your          
				
			
		
	
		
			
				
		   		doctor before using this drug.                                              
				
			
		
	
		
			
				
		   		   This drug is excreted into breast milk. To date, in usual                
				
			
		
	
		
			
				
		   		dosing, no problems have been noted in nursing infants.                     
				
			
		
	
		
			
				
		   		   Breast-feeding while using very high doses of this medication            
				
			
		
	
		
			
				
		   		is not recommended. Consult your doctor before breast-feeding.              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor what prescription and                  
				
			
		
	
		
			
				
		   		nonprescription drugs you are taking.                                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  It is important to have an annual physical exam and do              
				
			
		
	
		
			
				
		   		regular self breast examinations while taking this medication.              
				
			
		
	
		
			
				
		   		   Patient information should be included with the medication.              
				
			
		
	
		
			
				
		   		Read it carefully and ask your doctor or pharmacist about any               
				
			
		
	
		
			
				
		   		questions you may have.                                                     
				
			
		
	
		
			
				
		   		   Do not allow anyone else to take this medication.                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom.                                                  <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

