



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Trazodone Hcl                 </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to treat depression. It may take 2           
				
			
		
	
		
			
				
		   		to 3 weeks before the full effects of this medication are noticed.          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  May be taken with food to prevent             
				
			
		
	
		
			
				
		   		stomach upset.                                                              
				
			
		
	
		
			
				
		   		   Take this as prescribed. Try to take each dose at the same               
				
			
		
	
		
			
				
		   		time(s) each day so you remember to routinely take it.                      
				
			
		
	
		
			
				
		   		   Do not stop taking this medication without your doctor's                 
				
			
		
	
		
			
				
		   		approval. Nausea, headache or fatigue can occur if the drug is              
				
			
		
	
		
			
				
		   		suddenly stopped.                                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This drug may cause drowsiness, dizziness, blurred           
				
			
		
	
		
			
				
		   		vision, loss of appetite, dry mouth, strange taste in mouth,                
				
			
		
	
		
			
				
		   		anxiety, restlessness or sweating. If these effects persist or              
				
			
		
	
		
			
				
		   		worsen, notify your doctor promptly.                                        
				
			
		
	
		
			
				
		   		   Notify your doctor promptly if you develop chest pain, a rapid           
				
			
		
	
		
			
				
		   		heart rate, shortness of breath, difficulty urinating or blood in           
				
			
		
	
		
			
				
		   		the urine, nightmares or uncoordinated movements.                           
				
			
		
	
		
			
				
		   		   Males: if you experience painful and prolonged erections, stop           
				
			
		
	
		
			
				
		   		using this drug and seek immediate medical attention.                       
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek immediate medical attention. Symptoms of an allergic             
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history, especially if          
				
			
		
	
		
			
				
		   		you have heart, liver or kidney diseases, blood pressure problems           
				
			
		
	
		
			
				
		   		and of any allergies.                                                       
				
			
		
	
		
			
				
		   		   Use caution performing tasks requiring alertness such as                 
				
			
		
	
		
			
				
		   		driving or using machinery.                                                 
				
			
		
	
		
			
				
		   		   To avoid dizziness and lightheadedness when rising from a                
				
			
		
	
		
			
				
		   		seated or lying position, get up slowly.                                    
				
			
		
	
		
			
				
		   		   Alcoholic beverages can add to the drowsiness caused by this             
				
			
		
	
		
			
				
		   		drug. Limit alcohol intake.                                                 
				
			
		
	
		
			
				
		   		   Elderly patients may be more sensitive to the effects of                 
				
			
		
	
		
			
				
		   		trazodone. Use cautiously.                                                  
				
			
		
	
		
			
				
		   		   Trazodone should be used only when clearly needed during                 
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor.                 
				
			
		
	
		
			
				
		   		   Trazodone is excreted into breast milk. Though to date, no               
				
			
		
	
		
			
				
		   		problems have been reported to nursing infants, consult your                
				
			
		
	
		
			
				
		   		doctor before breast-feeding.                                               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of any over-the-counter or             
				
			
		
	
		
			
				
		   		prescription drugs you are taking, especially digoxin, phenytoin            
				
			
		
	
		
			
				
		   		or other anti-seizure drugs, antihistamines, medicine for                   
				
			
		
	
		
			
				
		   		allergies or colds, sedatives, tranquilizers, barbiturates (e.g.,           
				
			
		
	
		
			
				
		   		phenobarbital), narcotic pain relievers, other medicine for                 
				
			
		
	
		
			
				
		   		depression (e.g., SSRIs such as fluoxetine), sleeping aids and              
				
			
		
	
		
			
				
		   		drugs for high blood pressure.                                              
				
			
		
	
		
			
				
		   		   Before you have surgery with a general anesthetic, including             
				
			
		
	
		
			
				
		   		dental surgery, tell the doctor or dentist you are taking                   
				
			
		
	
		
			
				
		   		trazodone.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not share this medication with others.                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take it as soon as remembered             
				
			
		
	
		
			
				
		   		unless it is within 4 hours of the next dose. In that case, skip            
				
			
		
	
		
			
				
		   		the missed dose and resume your usual dosing schedule. Do not               
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom.                                                  <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

