



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Disopyramide                                                </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to treat irregular heart                     
				
			
		
	
		
			
				
		   		rhythms (arrhythmias) and maintain a normal heart rate.                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  This is best taken with a full                
				
			
		
	
		
			
				
		   		glass of water on an empty stomach one hour before or two hours             
				
			
		
	
		
			
				
		   		after meals. If stomach upset occurs, it may be taken with food.            
				
			
		
	
		
			
				
		   		   Sustained-release tablets and capsules must be swallowed whole.          
				
			
		
	
		
			
				
		   		Do not crush or chew them.                                                  
				
			
		
	
		
			
				
		   		   This medication works best when there is a constant level of             
				
			
		
	
		
			
				
		   		the drug in your body. To do this, take each dose as prescribed             
				
			
		
	
		
			
				
		   		at evenly spaced intervals throughout the day and night. Try to             
				
			
		
	
		
			
				
		   		take each dose at the same time each day.                                   
				
			
		
	
		
			
				
		   		   Do not stop taking this medication without consulting your               
				
			
		
	
		
			
				
		   		doctor. Some conditions may worsen if the drug is stopped                   
				
			
		
	
		
			
				
		   		suddenly.                                                                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Blurred vision, dry mouth, constipation, difficulty          
				
			
		
	
		
			
				
		   		urinating or dizziness may occur. If any of these effects persist           
				
			
		
	
		
			
				
		   		or worsen, contact your doctor.                                             
				
			
		
	
		
			
				
		   		   Inform your doctor if you develop chest pain, rapid heartbeat,           
				
			
		
	
		
			
				
		   		confusion, easy bruising or bleeding, rash, or breathing                    
				
			
		
	
		
			
				
		   		difficulties while taking this medication.                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history, especially of          
				
			
		
	
		
			
				
		   		muscle problems (myasthenia gravis), high blood pressure, glaucoma          
				
			
		
	
		
			
				
		   		(or a family history of glaucoma), of heart, liver or kidney                
				
			
		
	
		
			
				
		   		diseases, of prostate or urinating problems and of any allergies            
				
			
		
	
		
			
				
		   		you may have.                                                               
				
			
		
	
		
			
				
		   		   Because this drug may cause dizziness, use caution performing            
				
			
		
	
		
			
				
		   		activities requiring alertness (e.g., driving) and limit alcohol            
				
			
		
	
		
			
				
		   		consumption.                                                                
				
			
		
	
		
			
				
		   		   This medication should be used only when clearly needed during           
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor.                 
				
			
		
	
		
			
				
		   		   Disopyramide is excreted into breast milk. Though there have             
				
			
		
	
		
			
				
		   		been no reports to date of harm to nursing infants, consult your            
				
			
		
	
		
			
				
		   		doctor before breast-feeding.                                               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Before you take this drug, tell your doctor             
				
			
		
	
		
			
				
		   		of any over-the-counter or prescription drugs you are taking,               
				
			
		
	
		
			
				
		   		especially phenobarbital, phenytoin, procainamide, propranolol,             
				
			
		
	
		
			
				
		   		quinidine, warfarin, erythromycin and rifampin.                             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Your doctor may want you to take your pulse each day                
				
			
		
	
		
			
				
		   		while you take this medication. Learn how to monitor your pulse.            
				
			
		
	
		
			
				
		   		   To evaluate the effectiveness of this medication, your doctor            
				
			
		
	
		
			
				
		   		may periodically take a blood sample to measure the amount of the           
				
			
		
	
		
			
				
		   		drug in your body.                                                          
				
			
		
	
		
			
				
		   		   Do not allow anyone else to take this medication.                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered                
				
			
		
	
		
			
				
		   		unless the next scheduled dose is within 4 hours. If so, skip the           
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom.                                                  <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

