



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>




	
		
			<H3>Patient Education Monograph for Oxybutynin Chloride           </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication relaxes muscle spasms of the bladder. It             
				
			
		
	
		
			
				
		   		is used to relieve certain bladder and urinary conditions.                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take this medication as directed.             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Stomach pain, gas, cramping, drowsiness, blurred             
				
			
		
	
		
			
				
		   		vision or constipation may occur. If any of these effects persist           
				
			
		
	
		
			
				
		   		or worsen, notify your doctor.                                              
				
			
		
	
		
			
				
		   		   Dry mouth, nose or throat are common while taking this                   
				
			
		
	
		
			
				
		   		medication. To relieve dry mouth, suck on (sugarless) hard candy            
				
			
		
	
		
			
				
		   		or ice chips, chew (sugarless) gum, drink water or use saliva               
				
			
		
	
		
			
				
		   		substitute.                                                                 
				
			
		
	
		
			
				
		   		   Notify your doctor if you develop a rapid heart rate, fast               
				
			
		
	
		
			
				
		   		pulse, pounding heartbeat, difficult or painful urination,                  
				
			
		
	
		
			
				
		   		diarrhea, fever or shortness of breath.                                     
				
			
		
	
		
			
				
		   		   This medication can reduce sweating. To prevent heatstroke or            
				
			
		
	
		
			
				
		   		overheating, avoid exercise in hot weather and saunas.                      
				
			
		
	
		
			
				
		   		   This medication may cause restlessness, vivid dreams or                  
				
			
		
	
		
			
				
		   		hallucinations especially in children.                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history, especially of          
				
			
		
	
		
			
				
		   		heart, liver or kidney problems, stomach or intestine problems,             
				
			
		
	
		
			
				
		   		glaucoma, an overactive thyroid, prostate problems, muscle                  
				
			
		
	
		
			
				
		   		problems (myasthenia gravis) and of any allergies you may have.             
				
			
		
	
		
			
				
		   		   Because this medication may cause drowsiness or blurred vision,          
				
			
		
	
		
			
				
		   		use caution when performing tasks requiring alertness such as               
				
			
		
	
		
			
				
		   		driving or operating machinery. Limit alcohol consumption because           
				
			
		
	
		
			
				
		   		it may add to these effects.                                                
				
			
		
	
		
			
				
		   		   Before surgery, including dental surgery, tell the doctor or             
				
			
		
	
		
			
				
		   		dentist in charge you are taking oxybutynin.                                
				
			
		
	
		
			
				
		   		   Before using this medication, inform your doctor if you are              
				
			
		
	
		
			
				
		   		pregnant.                                                                   
				
			
		
	
		
			
				
		   		   It is not known if this drug is excreted into breast milk.               
				
			
		
	
		
			
				
		   		Consult your doctor before breast-feeding.                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of all medications you may             
				
			
		
	
		
			
				
		   		use (both prescription and nonprescription), especially of                  
				
			
		
	
		
			
				
		   		digoxin, haloperidol and of phenothiazine-type drugs (e.g.,                 
				
			
		
	
		
			
				
		   		chlorpromazine, promethazine).                                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not allow anyone else to take this medication.                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  Take the missed dose as soon as possible but not if           
				
			
		
	
		
			
				
		   		it is almost time for the next dose. If it is time for the next             
				
			
		
	
		
			
				
		   		dose, skip the missed dose and resume your regular schedule. Do             
				
			
		
	
		
			
				
		   		not "double-up" the dose.                                                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature and keep away from moisture             
				
			
		
	
		
			
				
		   		<DD>and sunlight. Do not store in the bathroom. Do not freeze the               <BR>
				
			
		
	
		
			
				
		   		<DD>liquid forms.                                                               <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

