<HTML><HEAD>
<TITLE>USP DI: Gabapentin (Oral) </TITLE></HEAD>




<SUBSCRIBE="usp.panel.html">
<BODY BGCOLOR="#FFFFFF">
</SUBSCRIBE>




<!--
Copyright 1996, Orbis Broadcast Group
Written/Editied by: Darrell Johns via the
makereg formatting script.
Last run 02/21/97 17:09:49.
AN 0919724
-->


<H1>
   Gabapentin (Oral) 
</H1>
       
       
<P>
<H3>Generic forms this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Gabapentin
</UL><P>
<H3>Brand names this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Neurontin
</UL><P>
   <H3>ABOUT YOUR MEDICINE</H3>
<P>
   <B>Gabapentin</B> (GA-ba-pen-tin) is used to help control some types 
   of seizures in the treatment of epilepsy. This medicine cannot 
   cure epilepsy and will only work to control seizures for as long 
   as you continue to take it. 
<P>
   If any of the information in this leaflet causes you special
   concern or if you want additional information about your
   medicine and its use, check with your doctor, nurse, or
   pharmacist. <B>Remember, keep this and all other medicines out
   of the reach of children and never share your medicines with
   others.</B>
<P>
   <H3>BEFORE USING THIS MEDICINE</H3>
<P>
   Tell your doctor, nurse, and pharmacist if you . . . 
<P>
<UL TYPE=DISK>
     <LI> are allergic to any medicine, either prescription or 
         nonprescription (OTC); 
     <LI> are pregnant or intend to become pregnant while using this 
         medicine; 
     <LI> are breast-feeding; 
     <LI> are taking any other prescription or nonprescription (OTC) 
         medicine, especially antacids; 
     <LI> have any other medical problems, especially kidney disease; 
     <LI> use dipstick tests to test your urine for protein. 
</UL>
<P>
   <H3>PROPER USE OF THIS MEDICINE</H3>
<P>
   <B>Take this medicine only as directed by your doctor,</B> to help 
   your condition as much as possible. Do not take more or less of 
   it, and do not take it more or less often than your doctor 
   ordered. 
<P>
   Gabapentin may be taken with or without food. Take it as 
   directed. 
<P>
   When taking gabapentin 3 times a day, do not allow more than 12 
   hours to pass between any 2 doses. 
<P>
   If you have trouble swallowing capsules, you may open the 
   gabapentin capsule and mix the medicine with applesauce or juice. 
   Mix only one dose at a time just before taking it. <B>Do not mix 
   any doses to save for later,</B> because the medicine may change 
   over time and may not work properly. 
<P>
   <B>If you miss a dose of this medicine,</B> take it as soon as 
   possible. However, if it is less than 2 hours until your next 
   dose, take the missed dose right away, and take the next dose 1 to 
   2 hours later. Then go back to your regular dosing schedule. Do 
   not double doses. 
<P>
   <H3>PRECAUTIONS WHILE USING THIS MEDICINE</H3>
<P>
   <B>It is important that your doctor check your progress at regular 
   visits,</B> especially for the first few months you take gabapentin. 
   This is necessary to allow dose adjustments and to reduce any 
   unwanted effects. 
<P>
   This medicine will add to the effects of alcohol and other CNS 
   depressants (medicines that may make you drowsy or less alert). 
   <B>Check with your doctor or dentist before taking any such 
   depressants while you are using this medicine.</B> 
<P>
   This medicine may cause blurred vision, double vision, 
   clumsiness, unsteadiness, dizziness, drowsiness, or trouble in 
   thinking. <B>Make sure you know how you react to this medicine 
   before you drive, use machines, or do other jobs that require you 
   to be alert, well-coordinated, or able to think or see well.</B> If 
   these reactions are especially bothersome, check with your doctor. 
<P>
   <B>Do not stop taking this medicine without first checking with 
   your doctor.</B> Stopping the medicine suddenly may cause your 
   seizures to return or to occur more often. Your doctor may want 
   you to gradually reduce the amount you are taking before stopping 
   completely. 
<P>
   <H3>POSSIBLE SIDE EFFECTS OF THIS MEDICINE</H3>
<P>
   <B><I>Side Effects That Should Be Reported To Your Doctor</I></B>
<P>
      <I>More common</I> -- Clumsiness or unsteadiness; continuous, 
         uncontrolled back and forth and/or rolling eye movements 
<P>
      <I>Less common</I> -- Depression, irritability, or other mood or 
         mental changes; loss of memory 
<P>
      <I>Rare</I> -- Fever or chills; cough or hoarseness; lower back or 
         side pain; painful or difficult urination 
<P>
   <B><I>Side Effects That Usually Do Not Require Medical Attention</I></B> 
<P>
   These possible side effects may go away during treatment;
   however, if they continue or are bothersome, check with your
   doctor, nurse, or pharmacist.
<P>
      <I>More common</I> -- Blurred or double vision; dizziness; 
         drowsiness; muscle ache or pain; swelling of hands, feet, or 
         lower legs; trembling or shaking; unusual tiredness or 
         weakness 
<P>
      <I>Less common</I> -- Diarrhea; dryness of mouth or throat; frequent
         urination; headache; indigestion; low blood pressure; nausea; 
         noise in ears; runny nose; slurred speech; trouble in thinking;
         trouble in sleeping; vomiting; weakness or loss of strength; 
         weight gain 
<P>
   Other side effects not listed above may also occur in some 
   patients. If you notice any other effects, check with your doctor, 
   nurse, or pharmacist. 
<P>
   <B>The information in this leaflet has been selectively abstracted
   from <I>USP DI</I> for use as an educational aid and does not cover
   all possible uses, actions, precautions, side effects, or
   interactions of this medicine. It is not intended as medical
   advice for individual problems.</B>
<P>
   Copyright 1995 The United States Pharmacopeial Convention, Inc.
<P>
       




<hr>
<table border="0" width="100%">
  <tr>
    <td width="100%" align="center"><font face="Verdana, Helvetica, sans-serif" size="1"><a
    href="http://www.healthanswers.com" target="_top">Home</a> | <a
    href="http://www.healthanswers.com/health_answers/search_get_answer/index.htm"
    target="_top">Search</a> | <a
    href="http://www.healthanswers.com/health_answers/todays_news/index.htm" target="_top">Health
    News</a> | <a href="http://www.healthanswers.com/health_answers/ha_homepage/hcenters.htm"
    target="_top">Content Sources</a> | <!--Health Professionals | Discussion Forums |--> <a
    href="http://www.healthanswers.com/health_answers/shop.online/index.html" target="_top">Shop
    Online</a><br>
    </font><p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2">Information
    accessed through HealthAnswers is presented in a summary form and should not be used as a
    substitute for a consultation or visit with your family physician or other health care
    provider. (see <a
    href="http://www.healthanswers.com/health_answers/ha_homepage/disclaim.htm" target="_top">disclaimer</a>)
    </font></p>
    <p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2"><a
    href="mailto:advertising@healthway.net">Sponsorship and Advertising Opportunities </a></p>
    <p><a href="http://www.healthanswers.com/health_answers/ha_homepage/feedback.html"
    target="_top">Comments &amp; Feedback</a><br>
    Copyright 1998 Healthway Online<br>
    </font></td>
  </tr>
</table>




</BODY></HTML>
