



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Diphenoxylate Hcl/Atropine Sulfate                          </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to relieve diarrhea.                         
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take this medication as prescribed.           
				
			
		
	
		
			
				
		   		Do not increase your dose or take it more often than prescribed.            
				
			
		
	
		
			
				
		   		   Shake liquid preparations well before using.                             
				
			
		
	
		
			
				
		   		   If diarrhea is not relieved in a few days, notify your doctor.           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Dizziness, drowsiness, dry mouth, bloating or                
				
			
		
	
		
			
				
		   		loss of appetite may occur as your body adjusts to the medication.          
				
			
		
	
		
			
				
		   		   Inform your doctor if you experience abdominal pain or skin              
				
			
		
	
		
			
				
		   		rash while taking this medication.                                          
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek medical attention immediately. Symptoms of an allergic           
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before using this drug, tell your doctor your                 
				
			
		
	
		
			
				
		   		medical history especially of chronic lung disease, colitis, liver          
				
			
		
	
		
			
				
		   		disease, alcohol use and of any drug allergies.                             
				
			
		
	
		
			
				
		   		   Use caution when performing tasks requiring mental alertness             
				
			
		
	
		
			
				
		   		such as driving or using machinery. Limit alcohol use because it            
				
			
		
	
		
			
				
		   		may intensify the drowsiness and dizziness effects of this drug.            
				
			
		
	
		
			
				
		   		   Before surgery, including dental surgery, tell the doctor that           
				
			
		
	
		
			
				
		   		you are taking this drug.                                                   
				
			
		
	
		
			
				
		   		   Diphenoxylate can be habit-forming. Stopping the medication              
				
			
		
	
		
			
				
		   		suddenly after taking high doses or after taking it over a long             
				
			
		
	
		
			
				
		   		time may cause withdrawal. Symptoms of withdrawal include muscle            
				
			
		
	
		
			
				
		   		and stomach cramps, unusual sweating, nausea and vomiting, and              
				
			
		
	
		
			
				
		   		shaking or trembling.                                                       
				
			
		
	
		
			
				
		   		   Taking too much of this drug can be dangerous. Signs of                  
				
			
		
	
		
			
				
		   		overdose include dryness of the skin, nose and mouth; flushing,             
				
			
		
	
		
			
				
		   		fever, rapid heartbeat, rapid back-and-forth movements of the               
				
			
		
	
		
			
				
		   		eyes, pinpoint pupils, difficulty breathing, drowsiness and                 
				
			
		
	
		
			
				
		   		convulsions. If you or your child take an accidental overdose,              
				
			
		
	
		
			
				
		   		seek medical attention immediately.                                         
				
			
		
	
		
			
				
		   		   This drug should be used only when clearly needed during                 
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor.                 
				
			
		
	
		
			
				
		   		   This drug is excreted into breast milk. Though, to date, no              
				
			
		
	
		
			
				
		   		problems have been noted in nursing infants, consult your doctor            
				
			
		
	
		
			
				
		   		before breast-feeding,                                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Before taking atropine and diphenoxylate, tell          
				
			
		
	
		
			
				
		   		your doctor of any over-the-counter or prescription drugs you               
				
			
		
	
		
			
				
		   		take especially MAO inhibitors (e.g., furazolidone, phenelzine,             
				
			
		
	
		
			
				
		   		selegiline, tranylcypromine); narcotic cough or pain relievers;             
				
			
		
	
		
			
				
		   		and sleeping pills, tranquilizers or muscle relaxants.                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not allow anyone else to take this medication.                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom. Do not freeze liquid forms of this               <BR>
				
			
		
	
		
			
				
		   		<DD>medication. Follow label warnings regarding whether or not to               <BR>
				
			
		
	
		
			
				
		   		<DD>refrigerate.                                                                <BR>
				
			
		
	
		
			
				
		   		<DD>   Keep out of reach of children.                                           <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

